@charset "utf-8";
/* CSS Document */

*{ margin:0; padding:0;}
img{ border:none;}

.part1{ width:100%; height:540px; background:url(images/bg_01.jpg) no-repeat top center;}
.part2{ width:100%; height:250px; background:url(images/bg_02.jpg) no-repeat top center;}
.box{ width:1000px; height:250px; margin:0 auto;}
.box a{ width:324px; height:168px; margin-left:660px; margin-top:10px;}
.part3{ width:100%; height:340px; background:url(images/bg_03.jpg) no-repeat top center;}
.part4{ width:100%; height:357px; background:url(images/bg_04.jpg) no-repeat top center;}
.feedback{width:1000px; height:290px; font-size:14px;margin:0 auto; padding-top:70px;}
.feedback table{ margin:0 auto;}
.part5{ width:100%; height:243px; background:url(images/bg_05.jpg) no-repeat top center; text-align:center;}










